/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */

.archive-thumb {
	float: left;
	padding: 0 2em;
}

.page-template-page-newsroom .entry-content{
	padding: 2em;
	display: inline-block;
}

.topbar {
    background: #f2f2f2;
    color: #0a395b;
	box-shadow: 0 4px 4px -2px rgba(0,0,0,0.35);
}

.topbar a {
    color: #0a395b;
}

.site-header #site-title {
    position: absolute;
	top: -41px;
	left: 0;
}

.site-header #site-title a {
    background: url("../img/logo-rv1.png") no-repeat;
	width: 30.75em;
	height: 7.6em;
}

.a-2 {
	display:none;
}

.c-address-outer {
	width: 100%;
	display: inline;
	float: left;
}

.c-address {
	float: left;
	padding: 0 10% 0 0;
}

.c-address a {
	text-decoration: underline;
}

.c-address a:hover {
	color: #333;
}

@media screen and (max-width: 1000px) {

	.c-address {
		clear:both;
	}
	
}

@media screen and (max-width: 940px) {

	.site-header {
		padding: 0 0 1.25em 0;
	}
	
	.site-header #site-title {
		position: relative;
		top: -1px;
		left: -30px;
		padding: 0;
		float: left;
	}
	
	.site-header #navtoggle {
		z-index: 1000 !important;
	}
	
}

@media screen and (max-width: 940px) {

	.topbar {
		background: #0a395b;
		color: #fff;
	}

	.topbar a {
		color: #fff;
	}
	
}

@media screen and (max-width: 600px) {
	
	.site-header #site-title a {
		width: 22.75em;
		height: 7.6em;
		background-size: 350px;
	}
	
}

@media screen and (max-width: 560px) {

	.site-header .container {
		padding: 0 0 1.25em 0;
	}
	
	.site-header #site-title {
		left: 0;
	}
	
}

@media screen and (max-width: 415px) {
	
	.site-header .container {
		padding: 0;
	}

	.site-header #site-title {
		top: -1px;
	}
	
	.site-header #site-title a {
		width: 17.75em;
		height: 5em;
		background-size: 280px;
	}
	
}

@media screen and (max-width: 330px) {
	
	.site-header #site-title {
		top: -30px;
	}
	
}

@media screen and (min-width: 72.5em) {
	
	.featureboxes .box {
		width: 33%;
	}

	.featureboxes .box:last-child {
		width: 34%;
	}
	
}

@media screen and (min-width: 48em) {
	
	.featureboxes .box {
		width: 33%;
	}

	.featureboxes .box:last-child {
		width: 34%;
	}
	
}



